@charset "UTF-8";

/* ビデオ スタイル情報 */

.video-box {
	width: 100%;
	height: 100%;
	font-size: 10%;
	line-height: 0;
	text-align: center;
	padding: 0px;
	margin: 0px auto;
	border: 0px solid #AAA;
	vertical-align:top;
	display: block;
}


.video-area {
/***	width: 870px; ***/
	width: 1400px;
	margin: 0px auto;
	padding: 0px 0px;
	text-align: center;
	border: 1px solid #2891F6;
}

@media screen and (max-width: 1500px) {
	.video-area {
		width: 98%;
	}
}

.back-img {
	background-image: url(../images/Back_image-1400.png);
	background-position: center;
/*	background-repeat: repeat-x;*/
	background-size: 100%
	background-color:rgba(255,255,255,0.1);
	background-blend-mode:lighten;
}

.back-img00 {
	background-image: url(../images/Back_image-1400_05.png);
	background-position: center;
	background-size: 100%
}

.back-img01 {
	background-image: url(../images/Back-syasen_3840.png);
	background-position: center;
	background-repeat: repeat-x;
	background-color:rgba(255,255,255,0.1);
	background-blend-mode:lighten;
}

.back-img02 {
	background-image: url(../images/Back-syasen_3840-01.png);
	background-position: center;
	background-repeat: repeat-x;
	background-color:rgba(255,255,255,0.1);
	background-blend-mode:lighten;
}

.back-img03 {
	background-image: url(../images/Back-syasen_3840-02.png);
	background-position: center;
/*	background-repeat: repeat-x;*/
	background-size: 100%
	background-color:rgba(255,255,255,0.1);
	background-blend-mode:lighten;
}


/*******
@media screen and (max-width: 900px) {
	.video-area {
		width: 98%;
	}
}

@media screen and (max-width: 500px) {
	.video-area {
		width: 99%;
	}
}
*******/
